/* app selection popup title for default app */
"%@ (default)" = "%@ (default)";

/* Option title in scripting option form field for clearing the value of the field */
"<clear option value>" = "清除数值";

/* Option value label in scripting option form field when no value is set */
"<no option selected>" = "无";

/* Default name for newly added scripting action */
"<untitled scripting action>" = "未命名的操作";

/* Outline view section header title
   Plug-in details header */

"Actions" = "动作";

/* Add menu title */
"Add Action" = "添加动作";

/* Add menu title */
"Add File" = "添加文件";

/* Add menu title */
"Add Handler" = "添加处理程序";

/* Add menu title */
"Add Image" = "添加图像";

/* Add menu title */
"Add Script" = "添加脚本";

/* Add menu title */
"Add String Table" = "添加字符串表";

/* menu item title */
"API Reference" = "API 参考";

/* Plug-in details header */
"Author" = "作者";

/* menu item title */
"Automation" = "自动化";

/* Window title for scripting console */
"Automation Console" = "自动化控制台";

/* menu item title */
"Clear Console" = "清除控制台";

/* Toolbar item label for showing the scripting console. */
"Console" = "控制台";

/* menu item title */
"Console Theme" = "控制台主题";

/* menu item title */
"Dark" = "暗";

/* Plug-in details header */
"Description" = "说明";

/* Plug-in details header */
"Details" = "详细信息";

/* Button title to downgrade plug-in */
"Downgrade Plug-in" = "降级插件";

/* Message when downgrading a plug-in to an older version */
"Downgrade the \"%@\" plug-in?" = "降级“%@”插件？";

/* menu section title */
"FONT" = "字体";

/* Outline view section header title */
"Handlers" = "处理程序";

/* Outline view section header title */
"Info" = "信息";

/* Button title to install plug-in */
"Install Plug-in" = "安装插件";

/* Message when installing a new plug-in */
"Install the \"%@\" plug-in?" = "安装“%@”插件？";

/* menu item title */
"Large" = "大";

/* Plug-in details header */
"Libraries" = "资源库";

/* menu item title */
"Light" = "淡体";

/* plug-in source location */
"Linked Folder \"%@\"" = "已链接的文件夹“%@”";

/* menu item title */
"Medium" = "中等";

/* Plug-in details header */
"Name" = "名称";

/* Plug-in management row title when a plug-in location contains no plug-ins */
"No plug-ins found" = "没有找到插件。";

/* plug-in source location */
"On My Device" = "我的设备";

/* plug-in source location */
"On My Mac" = "我的 Mac";

/* Warning text when installing or upgrading a new plug-in */
"Please ensure that you only install plug-ins from parties you trust with access to your data." = "请务必仅从受信任可访问您数据的相关方安装插件。";

/* menu item title */
"Plug-Ins…" = "插件…";

/* menu item title */
"Regular" = "常规";

/* Button title to replace plug-in */
"Replace Plug-in" = "替换插件";

/* Message when replacing a plug-in to an identical version */
"Replace the \"%@\" plug-in?" = "替换“%@”插件？";

/* Outline view section header title */
"Resources" = "资源";

/* Plug-in preferences context menu item title */
"Reveal in Finder" = "Reveal in Finder";

/* menu item title
   Toolbar item palette label for showing the scripting console. */

"Show Console" = "显示控制台";

/* Error description for missing ResourceLoaderType. */
"The file type \"%@\" cannot be loaded as an Omni Automation plug-in." = "文件类型“%@”无法作为 Omni 自动化插件加载。";

/* menu section title */
"THEME" = "主题";

/* Error description for mismatched targets list in simple plug-in. */
"This plug-in specifies allowed targets of \"%@\", which doesn't contain \"%@\"." = "此插件指定了“%1$@”允许的目标对象，其中不包含“%2$@”。";

/* Button title to upgrade plug-in */
"Upgrade Plug-in" = "升级插件";

/* Message when upgrading a plug-in to a newer version */
"Upgrade the \"%@\" plug-in?" = "升级“%@”插件？";

/* Plug-in details header */
"Version" = "版本";

/* Details when upgrading a plug-in to an identical version */
"You already have version %@ installed. This will replace your existing plug-in." = "您已经安装了 %@ 版本。这将会替换您的现有插件。";

/* Details when upgrading a plug-in to a newer version */
"You currently have version %@ installed. This will downgrade the plug-in to version %@." = "您当前已安装了 %1$@ 版本。这将会把插件降级到 %2$@ 版本。";

/* Details when upgrading a plug-in to a newer version */
"You currently have version %@ installed. This will upgrade the plug-in to version %@." = "您当前已安装了 %1$@ 版本。这将会把插件升级到 %2$@ 版本。";